<webscript>
    <shortname>changeToSignPapier</shortname>
    <description>changeToSignPapier</description>
    <url>/parapheur/api/changeToSignPapier</url>
    <format default="json">extension</format>
    <authentication>user</authentication>
    <family>iParapheur API</family>
    <lifecycle>draft</lifecycle>
</webscript>
